メインコンテンツへスキップ
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
{toObjectTypeId}
2つのオブジェクト間のレコードの関連付けの上限を読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "atLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123
    }
  ],
  "limit": 123,
  "nearLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123,
      "percentage": 123,
      "usage": 123
    }
  ],
  "totalRecordsAtLimit": 123,
  "totalRecordsNearLimit": 123
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectTypeId
string
必須
toObjectTypeId
string
必須

レスポンス

successful operation

atLimitFromRecordSamples
object[]
必須
limit
integer<int64>
必須

レコードに使用できる関連付けの最大数。

nearLimitFromRecordSamples
object[]
必須
totalRecordsAtLimit
integer<int32>
必須

関連付けの上限に達したレコードの合計数。

totalRecordsNearLimit
integer<int32>
必須

関連付けの上限に近づいているレコードの合計数。

最終更新日 2026年4月10日